/*-----------------------------------------------------------------------------------
	Physio Mollis
	About: A shiny new Blocs website.
	Author: Norman Sheeran
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-darken::before{
	background: rgba(0,0,0,0.5);
}


/* Background Effects */

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Correct Dropdown Links */

.d-bloc .dropdown-menu a, .l-bloc .dropdown-menu a,.d-bloc .dropdown-menu a:hover, .l-bloc .dropdown-menu a:hover{
	color:var(--bs-nav-link-hover-color);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}


/* = NavBar
-------------------------------------------------------------- */

/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-bloc.sticky,.sticky-nav.sticky{
	position:fixed;
	z-index:1000;
	transition: all .2s ease-out;
}
.sticky-nav.sticky{
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
}
/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-sq{
	border-radius: 0px;
}
.btn-rd{
	border-radius: 40px;
}
.btn-style-none,.btn-style-none:hover,.btn-style-none:active,.btn-style-none:focus{
	background:none;
	box-shadow: none;
	padding:0;
}
.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}


/* Rounded Image */
.img-rd-md{
	border-radius:20px;
}
.img-rd-lg{
	border-radius:34px;
}



/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}



/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* Horizontal Scroll Container */
.blocs-horizontal-scroll-container{
	position:relative;
}
.blocs-horizontal-scroll-area{
	display:flex;
	overflow-x:auto;
	align-items:flex-start;
	gap:20px;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
.blocs-horizontal-scroll-area > *{
	flex-shrink:0;
	max-width:100%;
}
.blocs-horizontal-scroll-area::-webkit-scrollbar{
	display:none;
}
.blocs-horizontal-scroll-control{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	z-index:1;
	display:flex;
	text-align:center;
	border:0;
	margin:0 30px;
}
.blocs-scroll-control-next{
	right:0;
}
.blocs-round-btn{
	background:rgba(0,0,0,0.15);
	border-radius:100%;
	padding:12px;
	opacity:0;
	cursor:pointer;
	transform:scale(0.5);
	backdrop-filter:blur(20px);
	-webkit-backdrop-filter:blur(20px);
	transition:opacity .50s ease,transform .50s ease;
}
.blocs-horizontal-scroll-container:hover .blocs-round-btn,.blocs-horizontal-scroll-container.show-controls .blocs-round-btn{
	opacity:1;
	transform:scale(1.0);
}
.blocs-round-btn:active{
	background:rgba(0,0,0,0.3);
	transform:scale(0.9)!important;
	transition:transform .30s ease,background .50s ease;
}
.compact-blocs-controls .blocs-round-btn{
	padding:2px;
	width:30px;
	height: 30px;
}
.compact-blocs-controls .blocs-round-btn svg{
	width:14px;
	height:14px;
}
.compact-blocs-controls .blocs-horizontal-scroll-control{
	margin:0 20px;
}
.horizontal-scroll-icon{
	fill:none;
	stroke:#fff;
	stroke-width:4px;
	fill-rule:evenodd;
	stroke-linecap:round;
}
.hide-left-control > .blocs-scroll-control-prev, .hide-right-control > .blocs-scroll-control-next{
	opacity:0!important;
	pointer-events: none;
	transition:opacity .50s ease;
}
.show-controls:not(.hide-left-control) > .blocs-scroll-control-prev, .show-controls:not(.hide-right-control) > .blocs-scroll-control-next{
	opacity:1!important;
}
.blocs-horizontal-scroll-area img.lazyload{
	height:0;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Lato";
	color:#000000!important;
	font-weight:300;
}
.container{
	max-width:1140px;
}
.footer-link{
	margin-top:5px;
	margin-bottom:5px;
}
.hero-heading{
	margin-top:-3px;
	font-weight:900;
	font-size:70px;
}
.footer-heading{
	font-size:20px;
	text-transform:uppercase;
}
.section-heading{
	font-size:50px;
	font-weight:900;
}
.relative-container{
	position:relative;
}
.logo-text{
	font-weight:900;
	text-transform:uppercase;
}
.navbar-nav li a{
	color:var(--swatch-var-3648)!important;
	transition:all 0.2s ease-in-out 0s;
}
.feature-heading{
	font-size:28px;
}
.bold-text{
	font-weight:900;
}
.primary-btn{
	transition:all 0.5s ease-in-out 0s;
	text-transform:uppercase;
	border-color:var(--swatch-var-2941);
	backdrop-filter:blur(10px);
	-webkit-backdrop-filter:blur(10px);
	border-width:2px 2px 2px 2px;
	background-color:transparent;
	color:var(--swatch-var-2941)!important;
}
.primary-btn:hover{
	transform:scale(1.04);
	transition:all 0.2s ease-in-out 0s;
	background:linear-gradient(272deg, var(--swatch-var-2311)  0%, var(--swatch-var-7569) 100%);
	background-clip:padding-box!important;
	-webkit-background-clip:padding-box!important;
	border-color:transparent!important;
}
.star-icon{
	fill:var(--swatch-var-2311)!important;
	max-width:20px;
	margin-right:3px;
}
.sub-info{
	font-size:24px;
}
.gradient-text{
	background:linear-gradient(308deg, var(--swatch-var-2311) 36%, var(--swatch-var-7569) 100%);
	background-clip:text!important;
	-webkit-background-clip:text!important;
	color:transparent!important;
	display:inline-block;
}
.gradient-bg{
	background:linear-gradient(272deg, var(--swatch-var-2311) 0%, var(--swatch-var-7569) 100%);
}
.custom-card{
	max-width:50%;
	padding:60px 60px 60px 60px;
	background-color:var(--swatch-var-3202);
}
.foot-btn{
	min-width:300px;
}
.large-icon{
	max-width:60px;
	fill:rgba(255,255,255,0.12);
}
.navbar-nav li a:hover{
	color:var(--swatch-var-2941)!important;
	transition:all 0.2s ease-in-out 0s;
	transform:scale(1.05);
}
.divider{
	height:2px;
}
.text-overlay{
	backdrop-filter:blur(5px);
	-webkit-backdrop-filter:blur(5px);
	display:inline-block;
	padding:10px 14px 10px 14px;
	background-color:rgba(0,0,0,0.14);
	text-align:center;
	z-index:10;
	position:absolute;
	bottom:0px;
}
.footer-link:hover{
	color:var(--swatch-var-2941)!important;
}
.animate-link{
	transition:all 0.2s ease-in-out 0s;
}
.animate-link:hover{
	transition:all 0.2s ease-in-out 0s;
	transform:scale(1.01);
}
.hero-heading:hover{
}
.review-card{
	max-width:25%;
	padding:30px 30px 30px 30px;
}
.navbar-logo{
	text-transform:none;
	text-decoration:none;
	font-size:20px;
}
.btn-style{
	margin-left:2px;
	padding-top:6px;
	padding-bottom:6px;
	border-radius:18.5px 18.5px 18.5px 18.5px;
}
.h1-padding-left{
	padding-left:45px;
	width:76.5%;
	font-size:55px;
}
.img-padding-right{
	padding-right:0px;
	width:387px;
	margin-left:50px;
}
.icon-size{
	width:80px;
}
.blocs-card-width{
	width:25%;
}
.btn-5-style{
	width:100%;
	padding-left:0px;
	border-radius:25px 25px 25px 25px;
}
.bloc-padding-left{
	padding-left:50px;
}
.bloc-footer-bloc-padding-left{
	padding-left:50px;
}
.h2-style{
	width:100%;
	font-size:23px;
	padding-right:291px;
	padding-left:50px;
	margin-top:-24px;
	margin-bottom:106px;
}
.p-style{
	width:90.29%;
	font-size:19px;
}
.h1-margin-top{
	margin-top:26px;
	margin-bottom:51px;
	padding-left:50px;
}
.h3-style{
	font-size:25px;
	width:100%;
	margin-bottom:4px;
}
.card-body-style{
	height:357px;
	width:100%;
}
.bloc-0-padding-left{
	padding-left:50px;
}
.btn-padding-left{
	padding-left:0px;
	margin-left:96px;
	margin-bottom:2px;
	border-radius:26px 26px 26px 26px;
}
.card-style{
	width:27.6%;
}
.card-bloc-6-style{
	width:27.55%;
}
.card-3-style{
	width:27.6%;
}
.card-4-style{
	width:27.6%;
}
.card-5-style{
	width:27.6%;
}
.card-6-style{
	width:27.6%;
}
.container-div-style{
	width:100%;
}
.card-body-bloc-6-style{
	height:355px;
}
.card-body-3-style{
	height:355px;
}
.card-body-4-style{
	height:359px;
}
.card-body-5-style{
	height:360px;
}
.card-body-6-style{
	height:360px;
}
.p-margin-bottom{
	margin-bottom:35px;
}
.p-bloc-5-margin-bottom{
	margin-bottom:44px;
}
.h2-padding-left{
	padding-left:62px;
	font-size:px;
}
.img-margin-top{
	margin-top:33px;
	width:272px;
}
.bloc-padding-top{
	padding-top:9px;
	margin-top:-5px;
}
.h1-2-margin-top{
	margin-top:71px;
	font-size:48px;
}
.row-padding-bottom{
	padding-bottom:63px;
}
.btn-padding-top{
	padding-top:0px;
	padding-bottom:0px;
}
.h2-bloc-4-style{
	font-size:36px;
}
.card-bloc-7-style{
	width:27.6%;
}
.card-body-bloc-7-style{
	height:360px;
}
.card-body-2-style{
	height:360px;
}
.bloc-padding-bottom{
	padding-bottom:81px;
}
.h1-style{
	font-size:48px;
	width:90.48%;
}
.h2-bloc-10-style{
	font-size:45px;
	width:100%;
	margin-left:1px;
	padding-right:0px;
	font-family:"Lato";
	font-weight:700;
}
.h4-bloc-10-style{
	width:100%;
	font-size:20px;
	margin-bottom:54px;
}
.img-style{
	width:485px;
	padding-top:1px;
	margin-top:158px;
	border-radius:20px 20px 20px 20px;
}
.h4-10-style{
	font-size:15px;
	padding-right:0px;
	margin-left:33px;
}
.bloc-padding-right{
	padding-right:0px;
	padding-left:0px;
}
.img-12-style{
	width:196px;
	padding-left:1px;
}
.h4-margin-bottom{
	margin-bottom:1px;
	font-size:22px;
}
.h5-style{
	font-size:22px;
	margin-top:22px;
	margin-bottom:0px;
}
.row-margin-right{
	margin-right:-412px;
	margin-left:-411px;
}
.bloc-margin-top{
	margin-top:0px;
	padding-left:0px;
	padding-right:0px;
}
.img-img-48-style{
	width:180px;
}
.h3-margin-bottom{
	margin-bottom:2px;
	font-size:25px;
}
.p-25-style{
	font-size:12px;
	margin-bottom:46px;
}
.h3-10-style{
	font-size:38px;
	font-family:"Lato";
	font-weight:700;
	margin-bottom:8px;
}
.h3-physio-mollis-style{
	font-size:58px;
	margin-top:-20px;
	font-family:"Lato";
	font-weight:700;
	padding-top:7px;
}
.p-22-style{
	font-size:20px;
}
.h2-gesa-hielscher-style{
	font-family:"Lato";
	font-weight:700;
	font-size:48px;
}
.h2-célin-de-wolf-style{
	font-family:"Lato";
	font-weight:700;
	font-size:48px;
}
.h3-hero-bloc-style{
	font-family:"Lato";
	font-weight:700;
	font-size:48px;
}
.p-hero-bloc-style{
	font-size:25px;
}
.p-34125-style{
	font-family:"Lato";
	padding-bottom:0.40454570859043315px;
}
.h3-contact-bloc-style{
	font-family:"Lato";
	font-weight:700;
	font-size:50px;
	padding-bottom:0px;
}
.p-padding-top{
	padding-top:0px;
	padding-left:99px;
	padding-right:168px;
	margin-top:11px;
	font-family:"Lato";
	font-weight:300;
	font-size:18px;
}
.p-padding-left{
	padding-left:362px;
	line-height:26px;
	font-size:18px;
}
.h1-8-style{
	font-size:44px;
	font-family:"Lato";
	font-weight:700;
	margin-bottom:38px;
	margin-top:229px;
}
.h2-padding-top{
	padding-top:23px;
}
.img-img-49-style{
	width:571px;
	height:470px;
}
.h2-9-padding-top{
	padding-top:30px;
}
.p-33-margin-bottom{
	margin-bottom:24px;
}
.img-padding-bottom{
	padding-bottom:0px;
	height:418px;
}
.h2-padding-bottom{
	padding-bottom:0px;
	width:100%;
	font-size:31px;
}
.bloc-0-padding-top{
	padding-top:305px;
	margin-top:-307.76848646062626px;
}
.img-image-36-style{
	width:485px;
	margin-top:146px;
}
.btn-bloc-12-style{
	width:33.66%;
	margin-right:171.42232650190692px;
}
.btn-8-style{
	width:40.26%;
}
.img-bild-style{
	width:400px;
	height:343px;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-7569:rgba(152,10,166,1.00);
	
	--swatch-var-2311:rgba(115,130,99,1.0);
	
	--swatch-var-2941:rgba(255,255,255,1.00);
	
	--swatch-var-3202:rgba(5,5,5,1.00);
	
	--swatch-var-7343:rgba(13,13,13,1.00);
	
	--swatch-var-3648:rgba(255,255,255,0.50);
	
	--swatch-var-2869:#000000;
	
	--swatch-var-4894:rgba(191,201,171,1.0);
	
	--swatch-var-4547:rgba(209,199,173,1.0);
	
	--swatch-var-253:rgba(102,109,94,1.0);
	
	--swatch-var-5919:rgba(239,239,215,1.0);
	
	--swatch-var-1869:rgba(0,0,0,0.7);
	
	--swatch-var-4593:rgba(255,255,255,0.5);
	
	--swatch-var-1028:rgba(128,150,113,1.0);
	
	--swatch-var-1334:rgba(179,183,146,1.0);
	
	--swatch-var-4043:rgba(229,224,216,1.0);
	
	--swatch-var-2058:rgba(229,210,184,1.0);
	
}


/* Background colour styles */

.bgc-1028{
	background-color:var(--swatch-var-1028);
}
.bgc-2311{
	background-color:var(--swatch-var-2311);
}
.bgc-4043{
	background-color:var(--swatch-var-4043);
}
.bgc-4894{
	background-color:var(--swatch-var-4894);
}
.bgc-2941{
	background-color:var(--swatch-var-2941);
}
.bgc-7569{
	background-color:var(--swatch-var-7569);
}
.bgc-3202{
	background-color:var(--swatch-var-3202);
}
.bgc-1334{
	background-color:var(--swatch-var-1334);
}

/* Text colour styles */

.tc-2941{
	color:var(--swatch-var-2941)!important;
}
.tc-1869{
	color:var(--swatch-var-1869)!important;
}
.tc-7343{
	color:var(--swatch-var-7343)!important;
}
.tc-3648{
	color:var(--swatch-var-3648)!important;
}
.tc-2869{
	color:var(--swatch-var-2869)!important;
}
.tc-3202{
	color:var(--swatch-var-3202)!important;
}

/* Button colour styles */

.bgc-7569{
	background-color:var(--swatch-var-7569);
}
.tc-7569{
	color:var(--swatch-var-7569)!important;
}
.btn-c-7569,.btn-c-7569:focus{
	background:var(--swatch-var-7569);
	color:#FFFFFF!important;
}
.btn-c-7569:hover{
	background:#510559!important;
	color:#FFFFFF!important;
}
.wire-btn-c-7569{
	color:var(--swatch-var-7569)!important;
	border-color:var(--swatch-var-7569)!important;
}
.ltc-7569{
	color:var(--swatch-var-7569)!important;
}
.ltc-7569:hover{
	color:#510559!important;
}
.icon-7569{
	color:var(--swatch-var-7569)!important;
	border-color:var(--swatch-var-7569)!important;
}
/**/.bgc-2311{
	background-color:var(--swatch-var-2311);
}
.tc-2311{
	color:var(--swatch-var-2311)!important;
}
.btn-c-2311,.btn-c-2311:focus{
	background:var(--swatch-var-2311);
	color:#FFFFFF!important;
}
.btn-c-2311:hover{
	background:#2F3528!important;
	color:#FFFFFF!important;
}
.wire-btn-c-2311{
	color:var(--swatch-var-2311)!important;
	border-color:var(--swatch-var-2311)!important;
}
.ltc-2311{
	color:var(--swatch-var-2311)!important;
}
.ltc-2311:hover{
	color:#2F3528!important;
}
.icon-2311{
	color:var(--swatch-var-2311)!important;
	border-color:var(--swatch-var-2311)!important;
}
/**/.bgc-2941{
	background-color:var(--swatch-var-2941);
}
.tc-2941{
	color:var(--swatch-var-2941)!important;
}
.btn-c-2941,.btn-c-2941:focus{
	background:var(--swatch-var-2941);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-2941:hover{
	background:#B2B2B2!important;
	color:rgba(0,0,0,.5)!important;
}
.bgc-7569{
	background-color:var(--swatch-var-7569);
}
.tc-7569{
	color:var(--swatch-var-7569)!important;
}
.btn-c-7569,.btn-c-7569:focus{
	background:var(--swatch-var-7569);
	color:#FFFFFF!important;
}
.btn-c-7569:hover{
	background:#510559!important;
	color:#FFFFFF!important;
}
.wire-btn-c-7569{
	color:var(--swatch-var-7569)!important;
	border-color:var(--swatch-var-7569)!important;
}
.ltc-7569{
	color:var(--swatch-var-7569)!important;
}
.ltc-7569:hover{
	color:#510559!important;
}
.icon-7569{
	color:var(--swatch-var-7569)!important;
	border-color:var(--swatch-var-7569)!important;
}
/**/.bgc-2311{
	background-color:var(--swatch-var-2311);
}
.tc-2311{
	color:var(--swatch-var-2311)!important;
}
.btn-c-2311,.btn-c-2311:focus{
	background:var(--swatch-var-2311);
	color:#FFFFFF!important;
}
.btn-c-2311:hover{
	background:#2F3528!important;
	color:#FFFFFF!important;
}
.wire-btn-c-2311{
	color:var(--swatch-var-2311)!important;
	border-color:var(--swatch-var-2311)!important;
}
.ltc-2311{
	color:var(--swatch-var-2311)!important;
}
.ltc-2311:hover{
	color:#2F3528!important;
}
.icon-2311{
	color:var(--swatch-var-2311)!important;
	border-color:var(--swatch-var-2311)!important;
}
/**/.bgc-2941{
	background-color:var(--swatch-var-2941);
}
.tc-2941{
	color:var(--swatch-var-2941)!important;
}
.btn-c-2941,.btn-c-2941:focus{
	background:var(--swatch-var-2941);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-2941:hover{
	background:#B2B2B2!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-2941{
	color:var(--swatch-var-2941)!important;
	border-color:var(--swatch-var-2941)!important;
}
.ltc-2941{
	color:var(--swatch-var-2941)!important;
}
.ltc-2941:hover{
	color:#B2B2B2!important;
}
.icon-2941{
	color:var(--swatch-var-2941)!important;
	border-color:var(--swatch-var-2941)!important;
}
/**/.bgc-3202{
	background-color:var(--swatch-var-3202);
}
.tc-3202{
	color:var(--swatch-var-3202)!important;
}
.btn-c-3202,.btn-c-3202:focus{
	background:var(--swatch-var-3202);
	color:#FFFFFF!important;
}
.btn-c-3202:hover{
	background:#FFFFFFB9FFFFFFB9FFFFFFB9!important;
	color:#FFFFFF!important;
}
.wire-btn-c-3202{
	color:var(--swatch-var-3202)!important;
	border-color:var(--swatch-var-3202)!important;
}
.ltc-3202{
	color:var(--swatch-var-3202)!important;
}
.ltc-3202:hover{
	color:#FFFFFFB9FFFFFFB9FFFFFFB9!important;
}
.icon-3202{
	color:var(--swatch-var-3202)!important;
	border-color:var(--swatch-var-3202)!important;
}
/**/.bgc-7343{
	background-color:var(--swatch-var-7343);
}
.tc-7343{
	color:var(--swatch-var-7343)!important;
}
.btn-c-7343,.btn-c-7343:focus{
	background:var(--swatch-var-7343);
	color:#FFFFFF!important;
}
.btn-c-7343:hover{
	background:#FFFFFFC1FFFFFFC1FFFFFFC1!important;
	color:#FFFFFF!important;
}
.wire-btn-c-7343{
	color:var(--swatch-var-7343)!important;
	border-color:var(--swatch-var-7343)!important;
}
.ltc-7343{
	color:var(--swatch-var-7343)!important;
}
.ltc-7343:hover{
	color:#FFFFFFC1FFFFFFC1FFFFFFC1!important;
}
.icon-7343{
	color:var(--swatch-var-7343)!important;
	border-color:var(--swatch-var-7343)!important;
}
/**/.bgc-3648{
	background-color:var(--swatch-var-3648);
}
.tc-3648{
	color:var(--swatch-var-3648)!important;
}
.btn-c-3648,.btn-c-3648:focus{
	background:var(--swatch-var-3648);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-3648:hover{
	background:rgba(178,178,178,0.50)!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-3648{
	color:var(--swatch-var-3648)!important;
	border-color:var(--swatch-var-3648)!important;
}
.ltc-3648{
	color:var(--swatch-var-3648)!important;
}
.ltc-3648:hover{
	color:rgba(178,178,178,0.50)!important;
}
.icon-3648{
	color:var(--swatch-var-3648)!important;
	border-color:var(--swatch-var-3648)!important;
}
/**/.bgc-2869{
	background-color:var(--swatch-var-2869);
}
.tc-2869{
	color:var(--swatch-var-2869)!important;
}
.btn-c-2869,.btn-c-2869:focus{
	background:var(--swatch-var-2869);
	color:#FFFFFF!important;
}
.btn-c-2869:hover{
	background:#FFFFFFB4FFFFFFB4FFFFFFB4!important;
	color:#FFFFFF!important;
}
.wire-btn-c-2869{
	color:var(--swatch-var-2869)!important;
	border-color:var(--swatch-var-2869)!important;
}
.ltc-2869{
	color:var(--swatch-var-2869)!important;
}
.ltc-2869:hover{
	color:#FFFFFFB4FFFFFFB4FFFFFFB4!important;
}
.icon-2869{
	color:var(--swatch-var-2869)!important;
	border-color:var(--swatch-var-2869)!important;
}
/**/.bgc-4894{
	background-color:var(--swatch-var-4894);
}
.tc-4894{
	color:var(--swatch-var-4894)!important;
}
.btn-c-4894,.btn-c-4894:focus{
	background:var(--swatch-var-4894);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-4894:hover{
	background:#767C69!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-4894{
	color:var(--swatch-var-4894)!important;
	border-color:var(--swatch-var-4894)!important;
}
.ltc-4894{
	color:var(--swatch-var-4894)!important;
}
.ltc-4894:hover{
	color:#767C69!important;
}
.icon-4894{
	color:var(--swatch-var-4894)!important;
	border-color:var(--swatch-var-4894)!important;
}
/**/.bgc-4547{
	background-color:var(--swatch-var-4547);
}
.tc-4547{
	color:var(--swatch-var-4547)!important;
}
.btn-c-4547,.btn-c-4547:focus{
	background:var(--swatch-var-4547);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-4547:hover{
	background:#847E6D!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-4547{
	color:var(--swatch-var-4547)!important;
	border-color:var(--swatch-var-4547)!important;
}
.ltc-4547{
	color:var(--swatch-var-4547)!important;
}
.ltc-4547:hover{
	color:#847E6D!important;
}
.icon-4547{
	color:var(--swatch-var-4547)!important;
	border-color:var(--swatch-var-4547)!important;
}
/**/.bgc-253{
	background-color:var(--swatch-var-253);
}
.tc-253{
	color:var(--swatch-var-253)!important;
}
.btn-c-253,.btn-c-253:focus{
	background:var(--swatch-var-253);
	color:#FFFFFF!important;
}
.btn-c-253:hover{
	background:#1E201C!important;
	color:#FFFFFF!important;
}
.wire-btn-c-253{
	color:var(--swatch-var-253)!important;
	border-color:var(--swatch-var-253)!important;
}
.ltc-253{
	color:var(--swatch-var-253)!important;
}
.ltc-253:hover{
	color:#1E201C!important;
}
.icon-253{
	color:var(--swatch-var-253)!important;
	border-color:var(--swatch-var-253)!important;
}
/**/.bgc-5919{
	background-color:var(--swatch-var-5919);
}
.tc-5919{
	color:var(--swatch-var-5919)!important;
}
.btn-c-5919,.btn-c-5919:focus{
	background:var(--swatch-var-5919);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-5919:hover{
	background:#A2A292!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-5919{
	color:var(--swatch-var-5919)!important;
	border-color:var(--swatch-var-5919)!important;
}
.ltc-5919{
	color:var(--swatch-var-5919)!important;
}
.ltc-5919:hover{
	color:#A2A292!important;
}
.icon-5919{
	color:var(--swatch-var-5919)!important;
	border-color:var(--swatch-var-5919)!important;
}
/**/.bgc-1869{
	background-color:var(--swatch-var-1869);
}
.tc-1869{
	color:var(--swatch-var-1869)!important;
}
.btn-c-1869,.btn-c-1869:focus{
	background:var(--swatch-var-1869);
	color:#FFFFFF!important;
}
.btn-c-1869:hover{
	background:rgba(-76,-76,-76,0.70)!important;
	color:#FFFFFF!important;
}
.wire-btn-c-1869{
	color:var(--swatch-var-1869)!important;
	border-color:var(--swatch-var-1869)!important;
}
.ltc-1869{
	color:var(--swatch-var-1869)!important;
}
.ltc-1869:hover{
	color:rgba(-76,-76,-76,0.70)!important;
}
.icon-1869{
	color:var(--swatch-var-1869)!important;
	border-color:var(--swatch-var-1869)!important;
}
/**/.bgc-4593{
	background-color:var(--swatch-var-4593);
}
.tc-4593{
	color:var(--swatch-var-4593)!important;
}
.btn-c-4593,.btn-c-4593:focus{
	background:var(--swatch-var-4593);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-4593:hover{
	background:rgba(178,178,178,0.50)!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-4593{
	color:var(--swatch-var-4593)!important;
	border-color:var(--swatch-var-4593)!important;
}
.ltc-4593{
	color:var(--swatch-var-4593)!important;
}
.ltc-4593:hover{
	color:rgba(178,178,178,0.50)!important;
}
.icon-4593{
	color:var(--swatch-var-4593)!important;
	border-color:var(--swatch-var-4593)!important;
}
/**/.bgc-1028{
	background-color:var(--swatch-var-1028);
}
.tc-1028{
	color:var(--swatch-var-1028)!important;
}
.btn-c-1028,.btn-c-1028:focus{
	background:var(--swatch-var-1028);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-1028:hover{
	background:#3E4937!important;
	color:rgba(0,0,0,.5)!important;
}

/* Link colour styles */

.ltc-2941{
	color:var(--swatch-var-2941)!important;
}
.ltc-2941:hover{
	color:#B2B2B2!important;
}

/* Bloc image backgrounds */

.bg-IMG-4896{
	background-image:url("img/IMG_4896.jpeg");
}
.bg-DSC02669{
	background-image:url("img/DSC02669.JPG");
}
.bg-DSC02663{
	background-image:url("img/DSC02663.jpeg");
}
.bg-DSC02910{
	background-image:url("img/DSC02910.JPG");
}
.bg-IMG-4957{
	background-image:url("img/IMG_4957.jpeg");
}
.bg-DSC02663{
	background-image:url("img/DSC02663.jpeg");
}



/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}


@media (max-width: 991px){
	.custom-card{
		padding:40px 40px 40px 40px;
	}
	.hero-heading{
		font-size:45px;
	}
	.review-card{
		max-width:50%;
	}
	.blocs-card-width{
		width:50%;
	}
	.bloc-bloc-2-padding-left{
		padding-left:0px;
	}
	.h1-padding-left{
		margin-top:18px;
		padding-left:0px;
		margin-left:30.704406641235018px;
	}
	.h2-style{
		font-size:20px;
		padding-left:8px;
		margin-left:30.704406641235018px;
	}
	.btn-padding-left{
		margin-bottom:21px;
		margin-left:-1.5376344044672408px;
	}
	.img-padding-right{
		width:300px;
		margin-right:91.53763440446721px;
		height:300px;
		margin-left:18.075268808934492px;
	}
	.p-style{
		font-size:19px;
	}
	.h4-margin-top{
		padding-top:0px;
	}
	.h4-style{
		margin-top:-2.5376344044672408px;
		padding-top:0px;
	}
	.p-bloc-7-margin-bottom{
		margin-bottom:37.53763440446727px;
		padding-bottom:27.53763440446724px;
	}
	.p-3-margin-bottom{
		margin-bottom:65px;
	}
	.p-4-margin-bottom{
		margin-bottom:28.53763440446727px;
	}
	.p-6-margin-bottom{
		margin-bottom:19.53763440446727px;
		padding-top:0px;
	}
	.p-7-margin-bottom{
		margin-bottom:42.537634404467326px;
		padding-bottom:0px;
	}
	.p-8-margin-bottom{
		margin-bottom:39.53763440446721px;
	}
	.bloc-padding-top{
		margin-top:-86px;
		padding-top:23.46236559553273px;
		margin-bottom:-11.46236559553273px;
	}
	.h4-bloc-7-margin-top{
		margin-top:38.53763440446727px;
	}
	.bloc-margin-bottom{
		margin-bottom:-6px;
	}
	.row-margin-top{
		margin-top:-0.5376344044672123px;
	}
	.row-padding-bottom{
		padding-top:0px;
	}
	.h4-6-margin-top{
		margin-top:27.38709409477559px;
		margin-bottom:34.53763440446721px;
	}
	.h1-padding-top{
		padding-top:14px;
		margin-top:0.5376344044672123px;
	}
	.img-djsv-style{
		width:726px;
	}
	.h2-margin-bottom{
		margin-bottom:-4.462365595532788px;
	}
	.btn-margin-bottom{
		margin-bottom:41px;
	}
	.h2-bloc-8-padding-top{
		padding-top:31.46236559553273px;
	}
	.btn-zur-praxis-margin-bottom{
		margin-bottom:30px;
	}
	.p-22-style{
		font-size:20px;
	}
	.h4-bloc-10-style{
		padding-left:35px;
		padding-right:34.537634404467326px;
	}
	.p-hero-bloc-style{
		font-size:20px;
	}
	.h2-margin-top{
		margin-top:23px;
	}
	.btn-bloc-12-style{
		padding-left:0.5376344044672479px;
	}
	.p-34125-style{
		padding-right:0px;
		margin-left:6.537634404467248px;
	}
	.bloc-padding-right{
		padding-right:225.5376344044672px;
	}
	.btn-8-style{
		padding-bottom:31.537634404467212px;
	}
	.h1-8-style{
		font-size:48px;
	}
	.p-padding-left{
		padding-left:129.46236559553276px;
		font-size:20px;
		margin-bottom:42.537634404467326px;
	}
	.bloc-0-padding-top{
		padding-bottom:0.46236559553278767px;
	}
	.h2-padding-bottom{
		padding-top:23.46236559553273px;
	}
	.h2-abonnements -padding-top{
		padding-top:28.46236559553273px;
	}
	.h2-bloc-24-padding-top{
		padding-top:29.07526880893448px;
	}
	
}

@media (max-width: 767px){
	.feature-heading{
		font-size:20px;
	}
	.custom-card{
		max-width:100%;
		padding:20px 20px 20px 20px;
	}
	.section-heading{
		font-size:40px;
	}
	.sub-info{
		font-size:20px;
	}
	.hero-heading{
		font-size:35px;
	}
	.menu-icon-stroke{
		stroke:var(--swatch-var-2941)!important;
		fill:var(--swatch-var-2941)!important;
	}
	.review-card{
		max-width:50%;
	}
	.menu-icon-color{
		stroke:var(--swatch-var-2941)!important;
		fill:var(--swatch-var-2941)!important;
	}
	.blocs-card-width{
		width:50%;
	}
	
}

@media (max-width: 575px){
	.footer-link{
	}
	.section-heading{
		font-size:30px;
	}
	.foot-btn{
		min-width:100%;
	}
	.feature-heading{
		font-size:20px;
	}
	.mob-fill{
		width:100%;
	}
	.sub-info{
		font-size:18px;
	}
	.large-icon{
		max-width:50px;
	}
	.hero-heading{
		font-size:30px;
	}
	.menu-icon-stroke{
		stroke:var(--swatch-var-2941)!important;
		fill:var(--swatch-var-2941)!important;
	}
	.review-card{
		padding:20px 20px 20px 20px;
		max-width:100%;
	}
	.menu-icon-color{
		stroke:var(--swatch-var-2941)!important;
		fill:var(--swatch-var-2941)!important;
	}
	.navbar-logo{
		font-size:18px;
	}
	.blocs-card-width{
		width:100%;
	}
	.h1-padding-left{
		font-size:25px;
		padding-left:0px;
		margin-left:0.25714272067236266px;
		padding-right:0px;
		margin-bottom:15.257142720672363px;
	}
	.h2-style{
		margin-left:4.4530382093940375px;
		padding-bottom:0px;
		font-size:12px;
	}
	.h2-hero-bloc-style{
		font-size:14px;
		width:100%;
		margin-bottom:-0.25714272067236266px;
		margin-left:0px;
		padding-right:0px;
		padding-bottom:0px;
		margin-top:9.257142720672363px;
	}
	.btn-padding-left{
		margin-right:54px;
		margin-bottom:26.407254045052355px;
		margin-top:45.59274595494759px;
		padding-top:0px;
	}
	.img-padding-right{
		margin-left:6px;
		height:267px;
		padding-bottom:0px;
		padding-left:0px;
	}
	.h2-bloc-4-style{
		padding-left:0px;
		margin-left:0px;
		font-size:30px;
		padding-top:31.592745954947617px;
	}
	.p-style{
		margin-left:2.6248668171916805px;
		font-size:15px;
		padding-left:0px;
	}
	.h1-2-margin-top{
		font-size:30px;
	}
	.p-5-margin-bottom{
		margin-bottom:132.62486681719167px;
	}
	.h1-padding-top{
		font-size:23px;
	}
	.p-bloc-7-style{
		font-size:15px;
	}
	.p-11-style{
		font-size:15px;
	}
	.p-12-style{
		font-size:15px;
	}
	.p-13-style{
		font-size:15px;
	}
	.p-14-style{
		font-size:15px;
	}
	.p-15-style{
		font-size:15px;
	}
	.h1-style{
		font-size:40px;
		margin-bottom:33.62486681719167px;
	}
	.h2-bloc-10-style{
		font-size:24px;
		margin-bottom:16.320933663196627px;
		padding-top:0.25px;
	}
	.h4-bloc-10-style{
		margin-bottom:34.5px;
		font-size:12px;
		padding-top:0px;
	}
	.h4-10-style{
		margin-bottom:21.320933663196598px;
	}
	.link-padding-bottom{
		padding-bottom:24.32093366319657px;
	}
	.h3-10-style{
		font-size:30px;
		padding-left:0px;
		margin-left:-33.32093366319657px;
		margin-top:-18px;
	}
	.h3-physio-mollis-style{
		font-size:41px;
		padding-bottom:22.32093366319657px;
		margin-top:-0.3209336631965698px;
		margin-left:-33.32093366319657px;
		margin-bottom:28.246535642376102px;
	}
	.p-22-style{
		padding-left:0px;
		margin-left:-32.3209336631966px;
		font-size:15px;
	}
	.bloc-bloc-14-padding-top{
		padding-top:0px;
		margin-top:-47.32093366319657px;
		padding-bottom:27.679066336803402px;
		margin-bottom:23px;
	}
	.h2-gesa-hielscher-style{
		font-size:40px;
	}
	.h3-bloc-14-style{
		font-size:20px;
	}
	.p-bloc-14-style{
		font-size:12px;
	}
	.img-style{
		margin-top:-0.3209336631965982px;
	}
	.h2-célin-de-wolf-style{
		font-size:40px;
	}
	.h3-bloc-17-style{
		font-size:20px;
	}
	.p-bloc-17-style{
		font-size:12px;
	}
	.h3-hero-bloc-style{
		font-size:35px;
	}
	.p-hero-bloc-style{
		font-size:15px;
		width:100%;
	}
	.bloc-hero-bloc-padding-bottom{
		padding-bottom:144.5568270845363px;
	}
	.h2-margin-top{
		padding-right:97.5568270845363px;
		margin-left:6.443172915463705px;
		width:100%;
	}
	.btn-8-style{
		width:83.41%;
		margin-left:-50.575355467886425px;
	}
	.btn-bloc-12-style{
		width:72.71%;
		padding-left:0.28767773394322305px;
		padding-right:0px;
		margin-bottom:-0.08673602631216681px;
		margin-left:-39.28767773394321px;
		padding-bottom:0px;
	}
	.p-bloc-13-style{
		font-size:12px;
	}
	.p-contact-bloc-style{
		font-size:12px;
	}
	.h3-contact-bloc-style{
		font-size:40px;
	}
	.bloc-bloc-19-padding-top{
		padding-top:0px;
		margin-top:-161.42788219491086px;
	}
	.h1-8-style{
		font-size:40px;
	}
	.p-padding-left{
		margin-left:-128px;
		font-size:15px;
	}
	.p-margin-bottom{
		font-size:12px;
	}
	.p-33-margin-bottom{
		font-size:12px;
	}
	.p-bloc-22-style{
		font-size:12px;
	}
	.p-bloc-23-style{
		font-size:12px;
	}
	.p-bloc-24-style{
		font-size:12px;
	}
	
}

